/* menuder.css */
.menuder-container {
	}
.menuder,
.menuder ul {
	float: right; 
	margin: 0.5em 0 0 0; 
	padding: 0; 
	list-style: none; 
	text-align: left; 
	font-weight: bold; 
	text-shadow: 1px 1px #333; 
	font-family:ubuntu;
	}
.menuder a {
	color: #FFF !important; 
	display: block; 
	padding: 0.6em 0.8em; 
	text-decoration: none; 
	border-radius: 4px 4px 0 0; 
	background: #3d3e3f; 
	margin-left: 0.2em; 
	border-left: solid 1px #444; 
	border-top: solid 1px #444; 
	border-right: solid 1px #444; 
	}
.menuder a:hover {
	 display: block; 
	padding: 0.6em 0.8em; 
	text-decoration: none; 
	border-radius: 4px 4px 0 0; 
	background: #5678f3; 
	margin-left: 0.2em; 
	}
.menuder a.daddy {
	border-radius: 0; 
	background: #333; 
	 float: left; 
	}
.menuder a.daddy:hover {
	display: block; 
	padding: 0.6em 0.8em; 
	text-decoration: none; 
	border-radius: 0; 
	}
.menuder li {
	float: right; 
	}
.menuder li.daddy {
	float: right; 
	}
.menuder li ul {
	position: absolute; 
	left: -999em; 
	height: auto; 
	width: 14.4em; 
	margin: 0; 
	border-width: .25em; 
	font-weight: normal; 
	z-index:100; 
	}


.menuder li li {
	width: 13em; 
	padding-right: 0.8em; 
	}

.menuder li ul a {
	float: left; 
	border-left: 0; 
	border-right: 0; 
	color: #FFF; 
	 border-radius: 0; 
	width: 13em; 
	margin-left: 0; 
	}
.menuder li ul a:hover {
	float: left; 
	border-left: 0; 
	border-right: 0; 
	color: #FFF; 
	 border-radius: 0; 
	background: #3950a2; 
	 margin-left: 0; 
	}
.menuder li ul ul {
	margin: 0 0 0 10.5em; 
	}



.menuder li:hover ul ul,
.menuder li:hover ul ul ul,
.menuder li:hover ul ul ul ul,
.menuder li.hover ul ul,
.menuder li.hover ul ul ul,
.menuder li.hover ul ul ul ul {
	left: -999em; 
	}
.menuder li:hover ul, 
.menuder li li:hover ul, 
.menuder li li li:hover ul,
.menuder li li li li:hover ul {
	left: auto; 
	}
.menuder li.hover ul,
.menuder li li.hover ul,
.menuder li li li.hover ul,
.menuder li li li li.hover ul {
	left: auto; 
	}
.menuder li:hover,
.menuder li.hover {
	background-color: transparent; 
	}
/* end */
